@charset "UTF-8";
   .border {
        border: 1px solid #E7E2E2;
    }

    .swiper-pagination-bullet-active {
    background: #eb7cac!important;
    }



@media screen and (min-width:961px) {
   .kv {
        /*height: calc(100svh);*/
        padding: 0;
        box-sizing: border-box;
    }
     .kv img {
       width:100%;
    }

    .swiper-wrapper {
        /* サイズ調整 */
        width: 100%;
        height: 300px;
    }
    .swiper-slide {
        /* 文字配置調整、背景色設定 */
        display: flex;
        justify-content: center;
        align-items: center;
        color: #333;
    }
   .slider2 .swiper-slide p {
        margin-top: 16px;

    }
    .slider2 img {
        width: 100%;
    }
 
    .swiper-group {
        position: relative;
        width: 100%;
        height: auto;
        display: flex;
        flex-wrap: nowrap;
    }
    .slider2 .swiper-pagination{
        margin-top:40px;
        overflow: hidden;
    }

    .slider2 .swiper-slide{
    margin-bottom:64px;

    }


    
}
/* ---------------------------------------------------------------------for sp--------------------------------------------------------------------- */
@media screen and (max-width:960px) {

    .swiper-group{
        padding-left:8%;
        
    }
       .slider2 .swiper-slide p {
        margin-top: 8%;
        font-size: 70%;
        line-height: 1.5em;
        
    }

    .swiper-slide {
       margin-bottom:16%;
       
    }

}